body {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgb(255, 255, 255);
}

.container {
  width: 720px;
  height: 360px;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 40px;
  box-shadow: 2px 2px 20px rgb(96, 94, 94);
  background-color: rgb(160, 159, 167);
}

.container > h1{
  padding: 20px;
}


button {
  width: 100%;
  border: none;
  padding: 10px;
  border-radius: 10px;
  color: white;
  font-size: 20px;
  background-color: rgb(51, 71, 88);
  margin-top: 15px;
}

button:hover {
  background-color: rgb(0, 102, 255);
  box-shadow: 2px 2px 2px rgb(62, 67, 88);
}
